__ICLASS __BGN
  __NAME DIALOG_BUTTON
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 5 5 5 5
__END
	      
__ICLASS __BGN
  __NAME DIALOG
  __NORMAL "dialogs/pix/dialog2.png"
  __FILLRULE  __SCALE
  __EDGE_SCALING 2 2 2 2
  __PADDING 4 4 4 4
__END
			
__ICLASS __BGN
  __NAME DIALOG_WIDGET_BUTTON
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING  2 2 2 2
  __CLICKED "common/pix/buttondown.png"
  __EDGE_SCALING  2 2 2 2
  __PADDING 5 5 5 5
__END
				      
__ICLASS __BGN
  __NAME DIALOG_WIDGET_CHECK_BUTTON
  __NORMAL "dialogs/pix/checkbox.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "dialogs/pix/checkboxdown.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_RADIO_BUTTON
  __NORMAL "dialogs/pix/radiobutton.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "dialogs/pix/radiobuttondown.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SEPARATOR
  __NORMAL "dialogs/pix/separator.png"
  __EDGE_SCALING 1 1 1 1
  __PADDING 1 1 1 1
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_BASE_HORIZONTAL
  __NORMAL "dialogs/pix/sliderbasehor.png"
  __EDGE_SCALING 2 2 2 2
__END
				    
__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_KNOB_HORIZONTAL
  __NORMAL "dialogs/pix/sliderknob.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_BASE_VERTICAL
  __NORMAL "dialogs/pix/sliderbasevert.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_KNOB_VERTICAL
  __NORMAL "dialogs/pix/sliderknob.png"
  __EDGE_SCALING   3 3 3 3
  __PADDING        0 0 0 0
__END


__ICLASS __BGN
  __NAME DIALOG_WIDGET_TABLE
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        3 3 3 3
__END


__ICLASS __BGN
  __NAME DIALOG_WIDGET_AREA
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        3 3 3 3
__END
								    
__ICLASS __BGN
  __NAME SETTINGS_DESKTOP_AREA
  __NORMAL "common/pix/button.png"
  __FILLRULE       __SCALE
  __PADDING        4 4 4 4
__END
									    
__ICLASS __BGN
  __NAME SETTINGS_AREA_AREA
  __NORMAL "common/pix/button.png"
  __FILLRULE       __SCALE
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME SETTINGS_AREADESK_AREA
  __NORMAL "common/pix/button.png"
  __FILLRULE       __SCALE
  __PADDING        4 4 4 4
__END

__TCLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL decker/8
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "DIALOG_WIDGET_BUTTON"
  __NORMAL decker/8
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "DIALOG_WIDGET_CHECK_BUTTON"
  __NORMAL decker/8
  __JUSTIFICATION 0
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "DIALOG_WIDGET_RADIO_BUTTON"
  __NORMAL decker/8
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "DIALOG_WIDGET_TEXT"
  __NORMAL decker/8
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END
